// 인풋에서 엔터하면 조회버튼 CLICK효과
document.querySelectorAll('.search-container input').forEach((input)=>{
  input.addEventListener("keyup",function(e){
    if(e.key === 'Enter'){
      e.preventDefault();
      document.querySelector('#filter_btn').click();
    }
  })
})